## libdist-zilla-role-modulemetadata-perl 0.006

=== debian/changelog ===
libdist-zilla-role-modulemetadata-perl (0.006-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Alex Muntada ]
  * Declare compliance with Debian Policy 4.5.0
  * Bump debhelper-compat to 12
  * Set Rules-Require-Root: no

 -- Alex Muntada <alexm@debian.org>  Mon, 06 Apr 2020 01:22:36 +0200

libdist-zilla-role-modulemetadata-perl (0.006-1) unstable; urgency=low

  * Initial release. (Closes: #895210)

 -- Alex Muntada <alexm@debian.org>  Fri, 25 May 2018 21:39:40 +0200
