=== debian/control ===
Source: libdist-zilla-role-modulemetadata-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alex Muntada <alexm@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12),
               libmodule-build-tiny-perl
Build-Depends-Indep: libdist-zilla-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     libpath-tiny-perl,
                     libtest-deep-perl,
                     libtest-fatal-perl,
                     libtest-needs-perl,
                     perl (>= 5.21.1)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-role-modulemetadata-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-role-modulemetadata-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Role-ModuleMetadata

Package: libdist-zilla-role-modulemetadata-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libnamespace-autoclean-perl,
         perl (>= 5.21.1)
Description: role for plugins that use Module::Metadata
 Dist::Zilla::Role::ModuleMetadata provides some common utilities for
 Dist::Zilla plugins which use Module::Metadata and the information
 that it provides.
