=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Role-ModuleMetadata   .*/Dist-Zilla-Role-ModuleMetadata-v?@ANY_VERSION@@ARCHIVE_EXT@$
